[Desktop Entry]
Name=KAsteroids
MimeType=
Exec=kasteroids %i %m -caption "%c"
GenericName=Space Game
Icon=kasteroids
Path=
X-DocPath=kasteroids/index.html
Type=Application
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;ArcadeGame;
